<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->
	<link rel="stylesheet" href="style.css">

	<title></title>
</head>
<body>

	<!-- using Bootstrap container -->
	<!-- using CRC rule (container-row-column) -->
	<!-- <div class="container">
		<div class="row">
			col-8, content will only take up 8 columns of the entire width 
			<div class="col-12 col-md-6 col-lg-4 border"> 
				<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Iste maxime quod eius nesciunt modi amet natus perferendis, dolorem! Cumque officiis error iure, vitae velit, asperiores debitis quidem modi exercitationem voluptatem?</p>
			</div>
			<div class="col-12 col-md-6 col-lg-4 border">
				<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Iste maxime quod eius nesciunt modi amet natus perferendis, dolorem! Cumque officiis error iure, vitae velit, asperiores debitis quidem modi exercitationem voluptatem?</p>
			</div>
			<div class="col-12 col-lg-4 border">
				<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Iste maxime quod eius nesciunt modi amet natus perferendis, dolorem! Cumque officiis error iure, vitae velit, asperiores debitis quidem modi exercitationem voluptatem?</p>
			</div>
			<div class="col-12 border">
				<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Iste maxime quod eius nesciunt modi amet natus perferendis, dolorem! Cumque officiis error iure, vitae velit, asperiores debitis quidem modi exercitationem voluptatem?</p>
			</div>
		</div>
	</div> -->

	<!-- using Bootstrap container-fluid -->
	<!-- <div class="container-fluid">
		<div class="row">
			<div class="col">
				<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Iste maxime quod eius nesciunt modi amet natus perferendis, dolorem! Cumque officiis error iure, vitae velit, asperiores debitis quidem modi exercitationem voluptatem?</p>
			</div>
		</div>
	</div> -->

	<!-- using manual column comutation & media query -->
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-8">
				<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Excepturi incidunt autem assumenda perferendis maxime molestiae animi ullam tenetur modi odit natus ut, repellendus, illum rem obcaecati quibusdam reiciendis exercitationem debitis.</p>
			</div>
			<div class="col-12 col-md-4">
				<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Excepturi incidunt autem assumenda perferendis maxime molestiae animi ullam tenetur modi odit natus ut, repellendus, illum rem obcaecati quibusdam reiciendis exercitationem debitis.</p>
			</div>
		</div>		
	</div>

</body>
</html>